#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-4SFuBgqV0kaFxXvcwTSOuX
key:                  hoogle-5.0.18.3-4SFuBgqV0kaFxXvcwTSOuX
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  8ed38b96a35827ec3624925cf08fd044
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-4SFuBgqV0kaFxXvcwTSOuX
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-1OE8Tk6Cvw85tkUdApuCR4
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-4eTAdhXUE0R5xA2sIwi8oW
    blaze-markup-0.8.2.8-ActSCos5vfUGl6XR2uv198 bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj containers-0.6.4.1
    crypton-connection-0.3.1-AFCGtkmttAx3adovTugxcu deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ
    filepath-1.4.2.1 foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.2.0-8JSq7I7AhyyZ2Q90BxZWW
    haskell-src-exts-1.23.1-9r6fFCgZgv98hrPd6PiBCk
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-DjSlgwtyhtz3cARAhN4ly9
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-AVmSm2Cfb07enfT7ir1Nf
    resourcet-1.2.6-AavQnD5kc82Iq3gAOb9Jer
    storable-tuple-0.1-9lNJ9fka6I7KoqpSPDTrR6
    tar-0.5.1.1-JG2bbw94OU9AYRET86kdq3 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-BOezg2zuMGrKMCjK6N2ijG
    utf8-string-1.0.2-519AraujIYSLY3i7TJuoqO
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh
    wai-3.2.3-40yTuIdxUrZ96EIYcW5OHq
    wai-logger-2.4.0-KEzkEKfPYYbEfQHwDcCTDy
    warp-3.3.28-AAcKKpulVmeKU8XcyNis47
    warp-tls-3.4.1-FFu95pBfKHG6sFMs6mHa73
    zlib-0.6.3.0-5MlrrAbgjA8AXbUw8xgJze

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

